Create a mochitest to verify that all CSS we ship is parsable in Gecko
As in summary. Bonus points for (as far as JS is concerned) checking for stupid mistakes like assigning to undeclared variables, using undefined variables, else after return, etc. (but some of those are harder because you need to know what variables are around and what gets created by DOM, etc.)